Activity log for bug #385911

Date Who What changed Old value New value Message
2009-06-11 13:10:56 Jared Wiltshire bug added bug
2009-06-11 14:46:06 rockfx01 affects ubuntu grub (Ubuntu)
2009-06-11 17:05:10 Colin Watson affects grub (Ubuntu) upstart (Ubuntu)
2009-06-18 14:37:06 Scott James Remnant (Canonical) upstart (Ubuntu): importance Undecided Medium
2009-06-18 14:37:06 Scott James Remnant (Canonical) upstart (Ubuntu): status New Triaged
2009-06-18 14:37:17 Scott James Remnant (Canonical) summary Recovery menu appears on every boot if cmdline contains the word "single" event.d: recovery menu appears on every boot if cmdline contains the word "single"
2009-06-18 17:14:41 Scott James Remnant (Canonical) upstart (Ubuntu): status Triaged In Progress
2009-06-18 17:30:06 Launchpad Janitor upstart (Ubuntu): status In Progress Fix Released
2009-07-14 12:38:10 Launchpad Janitor branch linked lp:~ubuntu-core-dev/upstart/ubuntu
2009-12-05 11:57:27 Launchpad Janitor branch linked lp:ubuntu/upstart